MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001938OPIEBuild systempublic2011-04-18 12:592011-12-18 04:10
ReporterBlueLightning 
Assigned ToBlueLightning 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0001938: launcher has hard dependency on libopiepim2
DescriptionSince the syncing improvements in 1.2.5 you now have to have libopiepim2 built or the launcher will fail to build. This needs to be made optional.
TagsNo tags attached.
Attached Files

- Relationships
child of 0001934acknowledged Opie 1.2.6 Release 

-  Notes
(0004943)
BlueLightning (administrator)
2011-12-18 04:09

Fixed in git by adding a menuconfig option, resolving.

- Issue History
Date Modified Username Field Change
2011-04-18 12:59 BlueLightning New Issue
2011-04-18 12:59 BlueLightning Status new => acknowledged
2011-04-18 13:03 BlueLightning Relationship added child of 0001934
2011-12-18 04:09 BlueLightning Note Added: 0004943
2011-12-18 04:09 BlueLightning Status acknowledged => resolved
2011-12-18 04:09 BlueLightning Resolution open => fixed
2011-12-18 04:09 BlueLightning Assigned To => BlueLightning


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker